
.list-albums-container{
    min-height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*Links de la barra de navegación lateral*/
.aside-menu-links{
    transition: all 300ms;
    margin-top: 0.6rem;
}

.aside-menu-links:hover{
    border-bottom: 2px solid lightgray;
    margin-left: 15px;
    margin-right: 30px;
}

.aside-menu-links-active{
    font-weight: bold !important;
    border-bottom: 3px solid goldenrod;
}


/**/
.link-imagen-album:hover{
    border: 5px solid tomato;
    border-radius: 10px;
}

.link-imagen-album{
    border: 0px solid tomato;
    border-radius: 2px;
    transition: all 300ms;
}
